torch7开源框架安装过程中出现问题,求解。

最近学习“机器学习”,要用到torch7开源框架。在安装过程中,出现了can't find Qt4错误提示,于是便安装了Qt4,但是在此运行安装脚本时,还是出现同样的错误。查看配置文件,需要qmake-qt4文件,但是这个文件根本找不着。安装后虽然有一个qmake文件,但是这个文件只是一个链接,最终指向了/usr/bin中的qmake-qt4,而这个文件夹中,并没有qmake-qt4。(UBuntu系统)。请问有哪位同仁用过torch7,安装过程是否也有此问题?

1个回答

试试看这段脚本 https://github.com/torch/ezinstall

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问